Oracle Http Server Fails to Start with Error "libopmnohs.so: wrong ELF class: ELFCLASS64" (Doc ID 2241270.1)

Last updated on MAY 03, 2017

Applies to:

Oracle HTTP Server - Version 11.1.1.7.0 and later
Information in this document applies to any platform.

Symptoms

After applying 64 bit version of SPU <Patch 21640624> on Oracle HTTP Server 11.1.1.7 ( that is used with Siebel), the server fails to start with the following error

 

Changes

This is a 32 bit installation of OHS on a 64 bit OS as Siebel only support 32 bit OHS install

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms